LFS 5.0-pre3 doesn't work with LFS 5.0

Rudy Nugent rnugent at nycap.rr.com
Sun Nov 9 09:10:29 PST 2003


The profile exits on TCL and Expect.  It appears that the profile
expects the packages for TCL and Expect in tar.gz format (they are in
tar.bz2) and there is a mismatch with the MD5's.  I'm able to get
arround this error by editing packages.ent to reflect the correct
package format and MD5s.  There may be more mismatches than the ones
I've mentioned since I haven't attempted to run the profile all they
way through since discovering these errors.

Rudy.



More information about the alfs-discuss mailing list